Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000515 [Piwigo] notification feature N/A 2006.08.11 18:14 2006.11.01 07:50
Reporter gg99 View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version 1.6.1
  Target Version Product Build
Summary 0000515: Ajout info de "Image en attente de validation"
Description Serait il possible d'ajouter dans le flux RSS du webmestre des informations sur des éléments à valider comme des photos, commentaires etc ...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001378)
plg (manager)
2006.08.16 12:01

Normalement, c'est déjà le cas. Si tu lis un flux associé à un administrateur, alors les informations du type "nombre de commentaires en attente de validation" ou "nombre de photos uploadées en attente de validation" sont fournies dans le flux.

Connecté en tant qu'administrateur, rends-toi sur la page de notification et utilises le lien fourni comme adresse du flux.
(0001391)
gg99 (reporter)
2006.08.17 14:17
edited on: 2006.08.19 12:20

Je suis avec la verison 1.6.1 et j'utilise le site google.com pour lire le flux RSS.
Je viens de réessayer avec le flux webmestre : j'ai bien "Nouveau le 2006-08-18 22:53:53" mais sans aucun détail ... cela ne correspond a aucun ajout de photo, commentaire ou meme visite sur mon site d'apres l'historique. Enocre moins de moi meme vu que mon ordi etait eteint.
J'ai l'impression qu'il s'agit plus d'un bug ... visible sous Gmail,

J'ai ouvert le meme flux avec RSSReader et là j'ai les bonnes infos.

(0001496)
rvelices (developer)
2006.11.01 07:50

It will work with Google reader in the next version

- Issue History
Date Modified Username Field Change
2006.08.11 18:14 gg99 New Issue
2006.08.11 18:14 gg99 browser => any
2006.08.11 18:14 gg99 Web server => Apache 1.3.x
2006.08.16 12:01 plg Note Added: 0001378
2006.08.16 12:01 plg Status new => feedback
2006.08.17 14:17 gg99 Note Added: 0001391
2006.08.19 09:35 gg99 Note Edited: 0001391
2006.08.19 09:36 gg99 Issue Monitored: gg99
2006.08.19 12:20 gg99 Note Edited: 0001391
2006.11.01 07:50 rvelices Note Added: 0001496
2006.11.01 07:50 rvelices Status feedback => closed
2006.11.01 07:50 rvelices Resolution open => fixed
2006.11.01 07:50 rvelices Fixed in Version => Alligator (trunk)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker